#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat May 09 21:22:41 UTC 2020
maven-metadata-jsweet-plugins-release.xml.error=
maven-metadata-jsweet-snapshot.xml.lastUpdated=1589045407814
maven-metadata-jcenter.xml.error=
maven-metadata-jsweet-release.xml.error=
maven-metadata-net.billylieurance.xml.error=
maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1589059361121
maven-metadata-jsweet-central.xml.lastUpdated=1589045406539
maven-metadata-jsweet-plugins-release.xml.lastUpdated=1589045407719
maven-metadata-jsweet-external.xml.lastUpdated=1589045406545
maven-metadata-jsweet-plugins-snapshots.xml.error=
maven-metadata-jsweet-plugins-snapshots.xml.lastUpdated=1589045407616
maven-metadata-jsweet-central.xml.error=
maven-metadata-mavenrepo.ktbyte.com.xml.error=
maven-metadata-jcenter.xml.lastUpdated=1589059361206
maven-metadata-net.billylieurance.xml.lastUpdated=1589059361289
maven-metadata-jsweet-snapshots.xml.lastUpdated=1589045406544
maven-metadata-jsweet-release.xml.lastUpdated=1589045407748
maven-metadata-jsweet-external.xml.error=
